Changeset 1408 for trunk


Ignore:
Timestamp:
Aug 13, 2008, 7:59:30 PM (13 years ago)
Author:
Peter
Message:

just to consistent

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/build_support/yat-config.in

    r1406 r1408  
    5858  --libs                      print libraries to link against
    5959  --link-libtool              print the libtool inputs for linking to @PACKAGE@
    60   --atleast-version=VERSION   return 0 if yat is at least version VERSION
     60  --atleast-version=VERSION   return 0 if @PACKAGE@ is at least version VERSION
    6161  --version                   print @PACKAGE@'s version
    6262  --version-major             print @PACKAGE@'s MAJOR version
Note: See TracChangeset for help on using the changeset viewer.